VelocityReport Plugin - Feature #10

Implement series marker objects on Bar/Line/XYLines charts
06/23/2010 03:01 AM - Patrick Talbot

Status:
Priority:
Assignee:
Category:
Target version:

Browser (if web
client):

Parked
Normal
Patrick Talbot

charting

Start date:
Due date:

% Done:

Estimated time:

06/23/2010

0%
0.00 hour

Description

JFreeCharts only support markers for the whole serie, not partial (start/end or nth).

Will have to create individual markers out of it

History

#1 - 06/24/2010 11:57 PM -

- Category set to charting

#2 - 03/03/2012 06:42 PM -

Patrick Talbot

Patrick Talbot

- Target version deleted (v2.0)

- Client type set to Any
- In developer? set to No

- Servoy version set to Any

- Component version set to Any

- OS version set to Any

- Java version set to Any

#3 - 05/24/2012 03:53 AM -

Patrick Talbot

- Tracker changed from Defect to Feature

#4 - 02/28/2019 09:55 PM -

Patrick Talbot

- Status changed from New to Parked

04/27/2025
